Move a customer domain to another workspace in the same account.
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/move \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"target_workspace_id": "<string>"
}
'{
"account_id": "<string>",
"domain_id": "<string>",
"domain_name": "<string>",
"from_workspace_id": "<string>",
"reconciled": {
"linked_records_changed": 0
},
"to_workspace_id": "<string>",
"status": "moved"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Схема для перемещения домена в другую рабочую область.
Была ли эта страница полезной?
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/move \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"target_workspace_id": "<string>"
}
'{
"account_id": "<string>",
"domain_id": "<string>",
"domain_name": "<string>",
"from_workspace_id": "<string>",
"reconciled": {
"linked_records_changed": 0
},
"to_workspace_id": "<string>",
"status": "moved"
}